gcc-3.3 1:3.3.6ds1-28 source package in Debian

Changelog

gcc-3.3 (1:3.3.6ds1-28) unstable; urgency=medium

  * Use debhelper compat level 5 instead of 2, 3, and 5. (Closes: #800267)

 -- Philipp Kern <email address hidden>  Sun, 22 Nov 2015 20:18:09 +0000

Upload details

Uploaded by:
Philipp Kern on 2015-11-23
Uploaded to:
Sid
Original maintainer:
Philipp Kern
Architectures:
amd64 i386 powerpc
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Stretch release on 2015-11-28 main devel

Builds

Downloads

File Size SHA-256 Checksum
gcc-3.3_3.3.6ds1-28.dsc 2.1 KiB 31e6d6e3e1725edf7f575db2fe0a80a89c75ceda6f6f2072250c20416d89a7bd
gcc-3.3_3.3.6ds1.orig.tar.gz 22.9 MiB 3a01a9c4c3cf27544b7131aa3d81b224d21f4244d83f0e1cdde9f84c01cb0fc4
gcc-3.3_3.3.6ds1-28.diff.gz 363.4 KiB 38bc96e975ef4b935a9a2ab5a93e49e8278aea25b966f4726c1fac847477bd04

No changes file available.

Binary packages built by this source